function sidelistTab(mode, id)
{

    var Tab1 = document.getElementById("side_list"+id+"_tab1");
    var Tab2 = document.getElementById("side_list"+id+"_tab2");
    var Tab3 = document.getElementById("side_list"+id+"_tab3");

    if (mode == 'next') {

        if (Tab1.style.display == "inline") {
    
            Tab1.style.display = "none";
            Tab2.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "2";
    
        }
    
        else if (Tab2.style.display == "inline") {
    
            Tab2.style.display = "none";
            Tab3.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "3";
    
        }
    
        else if (Tab3.style.display == "inline") {
    
            Tab3.style.display = "none";
            Tab1.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "1";
    
        }

    } else {

        if (Tab1.style.display == "inline") {
    
            Tab1.style.display = "none";
            Tab3.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "3";
    
        }
    
        else if (Tab2.style.display == "inline") {
    
            Tab2.style.display = "none";
            Tab1.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "1";
    
        }
    
        else if (Tab3.style.display == "inline") {

            Tab3.style.display = "none";
            Tab2.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "2";
    
        }

    }

}